body {
    font-family: "futura-pt",helvetica,arial,sans-serif;
}

p, ul, ol, td, th {
    font-size: 1.8rem;
}

button a, button a:visited {
    color: #fff;
}

    button a:hover {
        color: #fff;
    }

/****
***** Navbar
****/
.navbar {
    border-radius: 0;
}

#header {
    background-image: url(/siteassets/images/HeroImage.jpg);
    background-position: 20%;
    background-repeat: NO-REPEAT;
    margin-right: 0;
}

.navbar-inverse {
    background-color: #8F0000;
    border: none;
    margin-bottom: 0;
}

ul.nav.navbar-nav > li {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
}

    ul.nav.navbar-nav > li.dropdown > a img {
        height: 40px;
        width: 40px;
    }

.navbar-inverse .navbar-nav > li > a {
    color: #FFF !important;
    height: 100%;
}

a.navbar-brand.visible-xs img {
    margin-top: 15px;
    margin-left: 6px;
}

.navbar-inverse .navbar-brand {
    font-weight: 600;
    color: #fff;
}

/*button.navbar-toggle {
    margin-right: 65px;
    border: none;
    margin-top: 5px;
    color: #FFF;
    z-index: 999;
    margin-bottom: 0;
    padding: 0;
}

    button.navbar-toggle .icon-bar {
        display: none;
    }

.navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover {
    border-color: transparent;
    background-color: transparent;
}*/

.navbar-nav .open .dropdown-menu.dropdown-menu-right {
    background-color: #FFF;
    border-radius: 0;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #000;
}

.committeeMug {
    margin: 10px;
    border: 1px black solid;
    width: 50%;
}


/*body{
    -webkit-animation: heartbeat 1s infinite ;
}

@-webkit-keyframes heartbeat {
  0%   { 
          -webkit-filter: blur(0px);}
  100%   {
            -webkit-filter: blur(0.2px);}

}*/

/****
***** Homepage
****/
.pic-banner > img {
    width: 100%;
}

.banner-text {
    position: relative;
    top: auto;
    left: auto;
    color: #000;
}

    .banner-text h1 {
        font-size: 2.5em;
    }

    .banner-text button {
        display: block;
        margin: 0 auto;
        padding: 10px 25px;
        font-size: 1.5rem;
        font-weight: 700;
    }

    .banner-text ~ h1 {
        font-size: 2em;
        text-align: center;
        color: #004983;
        font-weight: 100;
    }

.callout-button {
    width: 100%;
    padding: 15px;
    margin-bottom: 10px;
    font-size: 3rem;
    line-height: 3rem;
}

/*.callout-button a {
        display: block;
        padding: 15px;
    }*/

.col-sm-4 h2.text-center {
    font-size: 2.5rem;
    color: #004983;
}

h1.text-uppercase.text-center {
    font-size: 4rem;
    color: #004983;
}

    h1.text-uppercase.text-center ~ p {
        font-size: 2.5rem;
        line-height: 1.3;
    }

button.btn.btn-primary.center-block.text-uppercase {
    padding: 15px;
    font-size: 2.2rem;
    font-weight: 600;
}

#pic-carousel {
    margin-bottom: 20px;
}

    #pic-carousel .carousel-caption {
        font-size: 1.8rem;
    }

/****
***** Footer
****/
footer {
    background: #5E7EAF;
    min-height: 200px;
    margin-top: 15px;
    padding: 30px 0;
    color: #FFF;
}

    footer a {
        color: #FFF;
    }

    footer p {
        margin-bottom: 0;
        font-size: 1em;
        font-weight: 600;
        letter-spacing: 1px;
    }

    footer img {
        width: 40px;
        height: 40px;
    }

    footer .col-sm-5 > div {
        margin-top: 10px;
    }

    footer .col-sm-5 div div {
        float: left;
        margin-right: 5px;
    }

@media (min-width: 768px) {
    .nav.navbar-nav {
        width: 100%;
        text-align: center;
        display: flex;
    }

    .navbar-fixed-top {
        position: relative;
    }

    ul.nav.navbar-nav > li {
        /*Allows menu items to be centered*/
        float: none;
        display: inline-block;
        width: 99px;
        border-right: solid #FFF 1px;
        text-align: left;
        flex: 1;
        font-size: 13px;
    }

        ul.nav.navbar-nav > li:last-of-type {
            border: none;
        }

        ul.nav.navbar-nav > li.dropdown > a {
            padding: 15px 11px 8px;
        }

    .banner-text {
        position: absolute;
        top: 0;
        left: 4%;
        color: #FFF;
    }

        .banner-text h1 {
            font-size: 4em;
        }

        .banner-text button {
            display: inline-block;
            padding: 15px 30px;
            font-size: 3.5rem;
            font-weight: 700;
        }

        .banner-text h1 {
            font-size: 2.5em;
        }

    .col-sm-4 h2.text-center {
        font-size: 3.5rem;
    }

    #pic-carousel .carousel-caption {
        width: 50%;
        top: 5%;
        left: 10%;
        text-align: left;
        font-size: 3rem;
        font-weight: 100;
        line-height: 3.6rem;
    }

        #pic-carousel .carousel-caption span {
            margin-top: 10px;
            font-size: 2rem;
            line-height: 2.7rem;
            display: block;
        }

    #parrish-carousel .carousel-caption, #sch-carousel .carousel-caption {
        background: rgba(0,0,0,.5);
        left: 0;
        right: 0;
        font-size: 2rem;
    }

    /*sets dropshadow on content for anything above mobile*/
    #content .col-sm-8 {
        background-color: #fff;
        margin: 0 15px;
        padding: 0 20px 10px;
        -webkit-box-shadow: 3px 0 7px 1px rgba(0,0,0,.3);
        box-shadow: 3px 0 7px 1px rgba(0,0,0,.3);
        min-height: 700px;
    }

    footer .col-sm-5 > div {
        float: right;
    }
}

@media (min-width: 992px) {
    .nav.navbar-nav {
        display: block;
    }

    ul.nav.navbar-nav > li {
        border-right: none;
        width: auto;
        flex: none;
        font-size: 15px;
    }

        ul.nav.navbar-nav > li.dropdown > a {
            padding: 12px 8px 8px;
        }

            ul.nav.navbar-nav > li.dropdown > a img {
                height: 30px;
                width: 30px;
            }

    .banner-text {
        left: 8%;
    }

    #pic-carousel .carousel-caption {
        font-size: 3rem;
        line-height: 4.6rem;
    }

        #pic-carousel .carousel-caption span {
            margin-top: 10px;
            font-size: 2.3rem;
            line-height: 2.7rem;
        }

    .callout-button {
        padding: 25px;
        font-size: 4rem;
        line-height: 4rem;
    }

    /*.callout-button a {
            padding: 25px;
        }*/
}

@media(min-width: 992px) and (max-width: 1199px) {
    .navbar-inverse .navbar-nav > li > a {
        padding: 15px 6px;
    }
}

@media (min-width: 1200px) {
    #header {
        background-position: right;
    }

    ul.nav.navbar-nav > li {
        font-size: 16px;
    }

        ul.nav.navbar-nav > li.dropdown > a {
            padding: 11px 8px 8px;
        }

    #pic-carousel .carousel-caption {
        font-size: 4rem;
        line-height: 5.3rem;
    }

        #pic-carousel .carousel-caption span {
            margin-top: 10px;
            font-size: 3rem;
            line-height: 3.4rem;
        }

    .radIcon {
        width: 133px;
        height: 133px;
    }
}

@media(max-width: 767px) {
    #content {
        background: none !important;
    }

    #header {
        background-image: url(/siteassets/images/HeroImage.jpg);
        background-position: 59%;
        background-repeat: NO-REPEAT;
        margin-right: 0;
        margin-left: 0;
    }
}

img.radIcon {
    max-height: 134px;
}


.ec_homeContainer .back p {
    font-size: 14px !important;
    line-height: 15px !important;
}
.ec_homeContainer .front .name {
    font-size: 17px !important;
}

#msnbcLink img {
   /*display:none;*/
}

#azcentrallink img {
    border: 1px solid #019bff !important;
}


/* Counter Foundation */

.row {
    max-width: none !important;
    max-width: initial !important;
    margin-left: -15px;
    margin-right: -15px;
}